<?php
$ruta = "../";
require_once "../include/bd_pdo.php";
global $pdo;

$sql = "UPDATE materia SET materia_nombre = :nombre, carrera_id = :carrera WHERE materia_id = :id";
$params = array(':nombre' => mb_strtoupper($_POST["nombre"]), ':id' => $_POST["id"], ':carrera' => $_POST["carrera"]);
$hecho = query($sql, $params, false);
header("Location: ../materias.php");
exit();
?>